using UnityEngine;
using System.Collections;

public class SceneChange : MonoBehaviour {
	public string nextScene = "2";

	void OnTriggerEnter2D(Collider2D col)
	{
		// If the player hits the trigger...
		if(col.gameObject.tag == "Player")
			Application.LoadLevel(nextScene);
	}
}
